body {
     margin-top: 50px;
  }

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

/* Background image */
.jumbotron {
  text-align: center;
  margin-top: -25px;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.lead span {
  color: orange;
  font-weight: bold;
}

.bg-cover {
  background-size: cover;
  color: white;
  background-position: center center;
  position: relative;
  z-index: -2;

}

.overlay {
  background-color: #000;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}